html.title-page .block-8 { background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./8fa292979b6f4cb75de9ef5a894ded54.jpeg"); }
@media (max-width: 960px) { html.title-page .block-8 { background-image: linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url("./8fa292979b6f4cb75de9ef5a894ded54.jpeg"); } }
